/* CSS Document */
/* Design by W.Shaw 2020-4-15 */
/* 16225407@qq.com */
/* @rczp*/
div, form, img, ul, ol, li, dl, dt, dd, p, input, body, strong, select, option, span, pre, button, text {
	outline: none;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}
tr, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
body {
	padding-top: 100px;
	width: 100%;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	margin: 0 auto;
	color: #656565;
	height: auto;
	line-height: 180%;
}
ul, li {
	color: #656565;
	list-style: none;
}
a:link, a:visited {
	color: #498AF2;
	text-decoration: none;
}
a:hover {
	color: #498AF2;
	text-decoration: none;
	cursor: pointer;
}
a, area {
	outline: none;
 blr: expression(this.onFocus=this.blur());
}
input:hover,select:hover,textarea:hover {box-shadow: 0 6px 12px -5px rgba(0, 0, 0, 0.175);
}
/*2020头部开始*/
.fixed {
	position: fixed;
	top: 0px;
	background: rgba(255,255,255,0.9);
	width: 100%;
	height: auto;
	z-index: 9999;
}
.top_2 {
	width: 1200px !important;
	margin: 0 auto;
}
.logo {
	width: 250px;
	height: 67px;
	float: left;
}
.subTitle {
	font-size: 8px !important;
	margin-top: 55px !important;
}
.searchform {
	float: left;
	margin-top: 27px;
	margin-left: 30px;
	position: relative;
}
.searchinput {
	width: 220px;
	height: 40px;
	border: 1px solid #eee;
	border-radius: 20px;
	padding-left: 15px;
	color: #666;
	background-color: #eee;
}
.searchbtn {
	background-image: url(../images/search.png);
	height: 20px;
	width: 20px;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
	right: 10px;
	top: 10px;
	position: absolute;
}
.top_2 {
	height: 87px;
	width: 100%;
}
.top_2 img {
	float: left;
	margin: 25px;
	width: 50px;
}
.top_2 span {
	font-size: 29px;
	margin-top: 27px;
	position: absolute;
}
.top2_right {
	float: right;
}
.top2_right li {
	float: left;
	width: 80px;
	font-size: 15px;
	height: 67px;
	line-height: 67px;
	margin: 15px 0px 15px 0px;
	text-align: center;
}
.top2_right li:hover {
	color: #498AF2;
	border-bottom: 3px solid #498AF2;
}
.caseMenuActive {
	color: #498AF2;
	border-bottom: 3px solid #498AF2;
}
.top2_right ul a:hover {
	color: #498AF2;
}
/*头部结束*/
.pageTips {
	border: 0px !important;
	text-align: center;
	font-size: 28px;
	padding: 250px 0px !important;
	line-height: 150%;
}
.frame {
	overflow: auto;
	width: 1200px;
	margin: 0 auto;
	min-height: 700px;
}
.articleList li {
	line-height: 200%;
	padding-left: 25px !important;
}
/*步骤条*/
.steps {
	z-index: 99;
	position: relative;
	margin-bottom: 20px;
	overflow: auto;
	/*
	margin-bottom: 0px;*/
	margin-top: 20px;
	padding-left: 0px;
	color: #999;
	/*
	line-height: 90%;*/
	counter-reset: step;
}
.steps li {
	list-style-type: none;
	font-size: 12px;
	text-align: center;
	width: 12.5%;
	position: relative;
	float: left;
}
.steps li:before {
	display: block;
	content: counter(step);
	counter-increment: step;
	width: 20px;
	height: 20px;
	background-color: #1492ff;
	line-height: 20px;
	border-radius: 20px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	margin: 0 auto 8px auto;
}
.steps li ~ li:after {
	content: '';
	width: 100%;
	height: 2px;
	background-color: #1492ff;
	position: absolute;
	left: -50%;
	top: 10px;
	z-index: -1;
}
.steps li.active:before, .steps li.active:after {
	background-color: #1492ff;
}
.steps li.active ~ li:before, .steps li.active ~ li:after {
	background-color: #999;
}
.steps li.ed {
	color: #1492ff;
}
/*步骤条结束*/
/*首页左侧栏目*/
.indexLeft {
	width: 900px;
	float: left;
	margin-right: 20px;
}
.recruitment {
	border: 1px solid #a4c4f8;
	border-radius: 10px;
	padding: 20px;
	margin-top: 20px;
}
.recruitment:hover {
	border: 1px solid #498AF2;
}
.recruitmentStatus {
	font-size: 12px;
	margin-left: 10px;
	color: white;
	padding: 5px 10px;
	border-radius: 8px;
	white-space: nowrap;
	line-height: 100% !important;
}
.statusIng {
	background-color: #FF8000;
}
.statusEnd {
	background-color: #ccc;
}
.recruitmentName {
	display: block;
	font-size: 28px;
	line-height: 200%;
}
.recruitmentTips {
	width: 100%;
	overflow: auto;
	margin-bottom: 10px;
}
.recruitmentTips dd, .recruitmentTips dt {
	font-size: 14px;
	float: left;
}
.recruitmentTips dt {
	width: 20px;
	background-size: 95%;
}
.recruitmentDate {
	background: url(../images/date.png) no-repeat 0px 5px;
}
.recruitmentAddress {
	background: url(../images/address.png) no-repeat 0px 5px;
}
.recruitmentTips dd {
	padding-left: 5px;
	padding-right: 25px;
	color: gray;
}
.recruitmentNotice li {
	background: url(../images/rightArrow.png) no-repeat 0px 9px;
	background-size: 1.5%;
	padding-left: 15px;
}
.recruitmentNotice li:hover {color: #498AF2;
}
.recruitmentBtnMore {
	text-align: center;
	color: #498AF2;
	cursor: pointer;
}
.recruitmentBtnArea {
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}
/*首页左侧栏目结束*/
/*首页右侧栏目*/
.indexRight {
	width: 280px;
	float: left;
}
.indexRightArea {
	padding-bottom: 10px;
	background: #f6f6f6;
	padding: 20px;
}
.bigTitle {
	font-size: 28px;
	line-height: 40px;
}
.orderTitle {
	height: 50px;
	font-size: 17px;
	line-height: 50px;
	width: 100%;
	background-color: #498AF2;
	color: white;
	text-indent: 1em;
	border-top: 20px solid #fff;
	background-color: #498AF2 !important;
}
.orderForm input[type=text],.orderForm input[type=password] {
	line-height: 40px;
	height: 40px;
	margin: 8px 0px;
	border-radius: 10px;
	font-size: 14px;
	width: 180px;
	padding-left: 40px;
	border: 0px;
	background-color: #fff;
}
.username {
	background: url(../images/username.png) no-repeat 10px 10px;
	background-size: 8%;
}
.password {
	background: url(../images/password.png) no-repeat 10px 10px;
	background-size: 8%;
}
.codeInput {
	width: 40% !important;
	margin-right: 10px !important;
	background: url(../images/vCode.png) no-repeat 10px 8px;
	background-size: 16%;
}
.btn {
	display: block;
	width: 200px;
	line-height: 250%;
	text-align: center;
	font-size: 20px;
	background-color: #498AF2;
	color: #fff !important;
	border-radius: 10px;
	margin: 0 auto;
	margin-top: 20px;
	cursor: pointer;
}
.btn:hover {
	background-color: #1e5bbe;
}
.hiddenLogin {
	display: none;
	position: absolute;
	position: fixed;
	top: 160px;
	left: 0px;
	right: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 280px;
	text-align: center;
	z-index: 998;
	padding: 15px;
	padding-top: 5px;
	border: 5px #eeeeee solid;
	border-radius: 5px;
	background-color: rgba(255,255,255,1);
	line-height: 200%;
}
.closeBtn {
	text-align: right;
}
.mask {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	display: none;
	z-index: 995;
}
/*首页右侧栏目结束*/
.changepage1{margin-top: 30px;}
.changepage1 a.cur, .changepage1 a:hover {
    background: #498AF2;
    color: #FFFFFF;
    line-height: 22px;
}

.changepage1 a.num {
    float: left;
    display: inline-block;
    padding-left: 7px;
    padding-right: 7px;
    margin: 0 2px;
    vertical-align: 5px;
    vertical-align: 8px;
    line-height: 22px;
}
.contentMain {
	padding-bottom: 50px !important;
}
.colorGreen {
	color: #009845;
}
.colorRed {
	color: red;
}
.colorGray {
	color: gray;
}
.footer {
	width: 1140px;
	margin: 0 auto;/*
	padding-top: 25px;
	padding-bottom: 25px;*/
	line-height: 30px;
	overflow: auto;
	text-align: center;
}
.footer a {
	color: #656565;
}
.footermenu {
	font-size: 17px;
	background-color: #498AF2;
	color: #ffffff;
}
.footermenu a {
	font-size: 18px;
	color: #ffffff;
}
.fmcontent {
	margin: auto;
	width: 1140px;
	overflow: auto;
}
.fcase {
	float: left;
	text-align: center;
	padding: 20px 0px 20px 0px;
	width: 13%;
	line-height: 200%;
}
.fcase a {
	font-size: 14px;
}
.fcase a:hover {
	border: 1px solid #ffffff;
	padding: 2px;
}
.footerbg {
	margin-top: 20px;
	padding: 10px;
	font-size: 14px;
	background-color: #eeeeee;
}
.footerlink {
	font-size: 14px;
}
